ChartDirector Ver 5.0 (PHP Edition)

BaseChart.setNumberFormat

Usage

setNumberFormat([ thousandSeparator [, decimalPointChar [, signChar ]]])

Description

Sets the characters used for thousand separator, decimal point, and negative sign.

Arguments

Argument | Default | Description
--- | --- | ---
thousandSeparator | '~' | The thousand separator. Use '~' to mean no thousand separator.
decimalPointChar | '.' | The decimal point character.
signChar | '-' | The negative sign character.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.